Se encontró 1 coincidencia

por jjperis
09 Oct 2009, 18:27
Foro: Velneo nivel 3 y 4
Tema: Compatibilidad con Seven
Respuestas: 0
Vistas: 7910

Compatibilidad con Seven

Buenas, me he instalado el vservery navegador versión 6.4.1 en un Windows Seven Ultimate (versión de MSDN, igual que la del Action Pack) y se están produciendo unos errores (cuelgues) que no me suceden en XP en ciertos procesos de una aplicación que estoy testeando. He instalado el vserver como admi...